img {
    width: auto;
    height: 170px;
}

.mypage-img {
    width: 400px;
    height: 400px;
}

header {

    height: 3em;
    background-color: #0275d8;
}

a {
    color: black;
}

.home {
    display: inline-block;
}

.loginout {
    display: inline-block;
    text-align: right;
}

.lottery-result {
    margin: 0 auto;
    ;
}

.center-position {
    margin: 200px auto;

}

.login-center-position {
    margin: 100px auto;
}

.user-regist {
    margin-bottom: 20px;

}

.bg-warning {
    display: inline-block;
}

.inline {
    display: inline;
}

.align {
    display: table-cell;

}

.card-margin {
    margin: 20px auto;

}
